.d-flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.navbar-superior{
    gap : 20px;
    height: 2em;
    background: rgb(20, 124, 158);
    color: #ccc;
}

.navbar-superior > a{
    color: #ccc;
    text-decoration: none;
}

.zona-trabajo{
    border: 1px solid #252424;
    border-radius: 5px;
    width: 80vw;
    height: 80vh;
    margin: 10px auto;
}

.zona-trabajo > router-outlet{
    width: 1px;
    height: 1px;
    border: 1px solid green;
}